<?php

if ( ! defined( 'ABSPATH' ) ) exit;

/**
 * Define URL Constants
 */
define('LINKSYAI_SAR_API_URL', "https://linksyapidev.plugli.com/api/v3/");

/**
 * EDD
 * define('EDD_LINKSYAI_SAR_STORE_URL', 'https://plugli.com');
  *define('EDD_LINKSYAI_SAR_ITEM_ID', 12457);
 */

/**
 * options
 */
define('LINKSYAI_SAR_OPTION_PLUGIN_OPENED', "linksyai_SAR_is_active");
define('LINKSYAI_SAR_OPTION_SETUP_STARTED', "linksyai_SAR_setup_started");
define('LINKSYAI_SAR_OPTION_SETUP_COMPLETE', "linksyai_SAR_setup_complete");
define('LINKSYAI_SAR_OPTION_PLUGIN_VERSION', "linksyai_SAR_plugin_version");
define('LINKSYAI_SAR_OPTION_DATABASE_VERSION', "linksyai_SAR_plugin_db_version");
